YESWEB开发环境搭建


Visual Studio

SQL Server

VSCode

node-v10.16.0  https://nodejs.org/dist/v10.16.0/node-v10.16.0-x64.msi

新版JOC快速开发平台需要Node最高 v16.14.2版本,因为pos用的是electron v19.1.7,对应的node.js版本只能是 v16.14.2

node-v16.14.2  https://nodejs.org/dist/v16.14.2/node-v16.14.2-x64.msi

安装@vue/cli 3

PowerShell 全选
npm install -g @vue/cli@3.x
 vue-cli 新版本降级

如果安装了@vue/cli 4及以上版本

YESWEB开发环境搭建

需要先删除 @vue/cli 

npm uninstall @vue/cli -g

 

版权声明:本文为YES开发框架网发布内容,转载请附上原文出处连接
YES开发框架
评论列表

发表评论

评论内容
昵称:
关联文章

YESWEB开发环境
RabbitMQ服务器环境方法(Windows)
Elasticsearch使用系列-ES简介和环境
YESWin winform开发框架 开发环境指南
YESWEB开发环境运行项目
YESWEB项目 生产环境部署
ASP.NET+MVC入门踩坑笔记 (一) 创建项目 项目配置运行 以及简单的Api
使用node启动本地项目,本地服务器
(五)React Ant Design Pro + .Net5 WebApi:后端环境-Autofac注入+ 泛型仓储
VScode配置Python开发环境
阿里云FTP服务器访问报错 200,227错误
C# WPF MVVM模式Prism框架从零(经典)
YESWEB POS开发类库调试
YESWEB开发框架 CLI使用
OrchardCore Headless
YESWEB 开发框架 路由配置文件 作用原理
YESWEB开发框架 技术要求
YESWEB POS开发 Electron运行生成报错解决办法
04、自 MQTT 对接
yesweb-libs安装和简介